// Map 031-2: Angela's House
// This file is generated automatically. All manually added changes will be removed when running the Converter.
"npc/031-2/_warps.txt",
"npc/031-2/angelaHouse.txt",
"npc/031-2/cindyHouse.txt",
"npc/031-2/mapflags.txt",
